[erlang-questions] clarify: R12B-0 on mac: which libgd for installing percept ?

Roberto Saccon <>
Wed Dec 5 17:55:35 CET 2007


on mac osx 10.5.1 when doing  ./configure, I get:

     percept        : libgd not found

I installed libgd via macports:

     sudo port install gd2

and I still get the same error message.

anyone knows how to solve this?

-- 
Roberto Saccon
http://rsaccon.com



More information about the erlang-questions mailing list